.head-wrapper {
	border-bottom:1px solid #a6a6a6;
	float:left;
	width:990px;
}
.wrapper {
	/*background:#fff url(/images/common/left-col-bkg.gif) repeat-y right top;*/
	float:left;
	margin-bottom:-1px;
	padding-bottom:42px;
	width:990px;
}
/* Header
----------------------------------------------------------------*/
.header {
	float:left;
	width:750px;
}

.header h1 {
	float:left;
	margin:0;
	padding:0 0 14px 25px;
}

.breadcrumbs {
	float:left;
	margin:22px 0 0 25px;
	width:725px;
}

*html h1, *html .breadcrumbs {
	margin-left:12px;
}

.addthis {
	float:right;
	padding:3.8em 22px 0 0;
}

/* Big Preview
-------------------------------------------------------------*/

.big_prev {
	/*background-color:#727780;*/
	border-bottom:1px solid #a6a6a6;
	border-top:1px solid #FFF;
	clear:both;
	float:left;
	position:relative;
}

.big_prev_hidden {display:none;}

.big_prev img {
	float:left;
}


/* Before-After
-------------------------------------------------------------*/
.before-after {
	height:51px;
	position:absolute;
	bottom:-28px;
	left:810px;
	width:166px;
	z-index:100;
}

.before-after ul {
	list-style:none;
	margin:0;
	padding:0;
}

.before-after ul li {
	display:inline;
	float:left;
	margin:0;
	padding:0;
}

.before-after ul li a.before {
	background:url(/images/common/before-off.png) no-repeat;
	display:block;
	height:45px;
	width:83px;
}

/* \ */
*html .before-after ul li a.before {
    background:none;
    float:left;
    width:83px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/before-off.png', sizingMethod='scale');
}
/* */

.before-after ul li.selected-pic a.before {
	background:url(/images/common/before-on.png) no-repeat;
	display:block;
	height:45px;
	width:83px;
}

/* \ */
*html .before-after ul li.selected-pic a.before {
    background:none;
    float:left;
    width:83px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/before-on.png', sizingMethod='scale');
}
/* */

.before-after ul li a.after {
	background:url(/images/common/after-off.png) no-repeat;
	display:block;
	height:45px;
	width:83px;
}

/* \ */
*html .before-after ul li a.after {
    background:none;
    float:left;
    width:83px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/after-off.png', sizingMethod='scale');
}
/* */

.before-after ul li.selected-pic a.after {
	background:url(/images/common/after-on.png) no-repeat;
	display:block;
	height:45px;
	width:83px;
}

/* \ */
*html .before-after ul li.selected-pic a.after {
    background:none;
    float:left;
    width:83px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/common/after-on.png', sizingMethod='scale');
}
/* */


/* Work Description
--------------------------------------------------------------*/

.descr {
	background:#fff url(../filterlib/images/tabgrad.gif) left bottom repeat-x;
	border-top:1px solid #fff;
	float:left;
	width:990px;
}

.descr p {
	float:left;
	padding:.9em 0 1.2em 25px;
	margin:0;
	width:500px;
}

.editwork {
	border-left:1px solid #afafaf;
	border-right:1px solid #afafaf;
	font-weight:normal;
	margin-left:10px;
	padding:0 10px;
}

.delwork {
	margin-left:10px;
	font-weight:normal;
}

.comments {
	/*background: url(/images/gallery/before-after-sdw.png) top right no-repeat;*/
	float:right;
	margin-top:-1px;
	min-height:60px;
	padding:0 19px 0 0;
	text-align:right;
	width:184px;
}

/* \ */
*html .comments {
	padding-right:19px;
    background:none;
    float:right;
    /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/gallery/before-after-sdw.png', sizingMethod='scale');*/
	height:auto !important;
	height:60px;
	width:184px;
}
/* */

.comments p {
	margin:3.6em 0 0;
	padding:0;
	float:right;
	text-align:right;
	width:184px;
}

.sdw {
	background: url(/images/gallery/before-after-sdw.png) top right no-repeat;
	float:right;
	margin-top:-1px;
	min-height:60px;
	padding:0 19px 0 0;
	text-align:right;
	width:184px;
}

/* \ */
*html .sdw {
	padding-right:19px;
    background:none;
    float:right;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/gallery/before-after-sdw.png', sizingMethod='scale');
	height:auto !important;
	height:60px;
	width:184px;
}
/* */

/* Author's Comments
-------------------------------------------------------------*/

.long-descr {
	clear:both;
	float:left;
	margin-top:2em;
	/*width:725px;*//
}

.long-descr h1 {
	margin-left:25px;
}

.long-descr  p {
	margin:0 20px 1em 25px;
}

.usedfilters {
	float:left;
	margin:2em 15px 42px 15px;
	
}

.usedfilters h1 {
	margin:0;
	padding-left:10px;
	padding-bottom:.7em;}
	
/* Filters Used
-------------------------------------------------------------*/

.filter {
	float:left;
	width:140px;
	position:relative;
	text-align:center;
}

.filter p {
	font-size:1em;
	margin:0;
	padding:2px 0px 25px;
	text-align:center;
}

.filter img{border:0;}

.label2-m {
	left:10px;
}

/* Facebook widget
------------------------------------------------------------*/
.fb_widget {
	clear:both;
	margin:0 0 2em 25px;
}


/* Bottom Links
------------------------------------------------------------*/
.bottomlinks {
	border-top:1px solid #afafaf;
	clear:both;
	float:left;
	width:990px;
	padding:10px 25px 10px 25px;
	background:url(../filterlib/images/bottomgrad.gif) top left repeat-x;
	voice-family:"\"}\""; 
  	voice-family:inherit;
	width:940px;
}

html>.bottomlinks {
	width:990px;
}

a.wsep {
	padding-right:10px;
	margin-right:10px;
	border-right:1px solid #afafaf;
}

.bottomlinks a {
	font-size:1em;
	display:block;
	float:left;
}


.rss-link {
	background:url(/images/feed-icon-12x12.jpg) no-repeat right;
	padding-right:18px;
}
